This is an automated email from the git hooks/post-receive script.

abe pushed a commit to annotated tag 0.2.2-source
in repository libdist-zilla-role-bootstrap-perl.

commit fab9112f70d88b8ebca386e0f0f30605137b34a4
Author: Kent Fredric <kentfred...@gmail.com>
Date:   Mon Nov 18 17:18:39 2013 +1300

    Update Changes/Generated content
---
 Changes     | 89 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 README.mkdn |  6 ++---
 dist.ini    |  1 +
 3 files changed, 93 insertions(+), 3 deletions(-)

diff --git a/Changes b/Changes
index 7f4ceda..6352668 100644
--- a/Changes
+++ b/Changes
@@ -1,6 +1,95 @@
 Release history for Dist-Zilla-Role-Bootstrap
 
 {{$NEXT}}
+ [00 Minor/Bugfix]
+ - Drop mandatory dep on 5.10.1. You will need a recent version.pm if you
+   want a version-specific dependency to work
+ - Use latest MB Magic
+ - Switch to Compile::PerFile
+
+ [Dependencies::Added / develop requires]
+ - Dist::Zilla::Plugin::Author::KENTNL::MinimumPerl
+ - Dist::Zilla::Plugin::Authority 1.006
+ - Dist::Zilla::Plugin::AutoPrereqs
+ - Dist::Zilla::Plugin::CheckExtraTests
+ - Dist::Zilla::Plugin::ConfirmRelease
+ - Dist::Zilla::Plugin::EOLTests
+ - Dist::Zilla::Plugin::Git::Check
+ - Dist::Zilla::Plugin::Git::Commit
+ - Dist::Zilla::Plugin::Git::CommitBuild
+ - Dist::Zilla::Plugin::Git::GatherDir
+ - Dist::Zilla::Plugin::Git::NextVersion
+ - Dist::Zilla::Plugin::Git::Tag
+ - Dist::Zilla::Plugin::GithubMeta
+ - Dist::Zilla::Plugin::License
+ - Dist::Zilla::Plugin::Manifest
+ - Dist::Zilla::Plugin::ManifestSkip
+ - Dist::Zilla::Plugin::MetaConfig
+ - Dist::Zilla::Plugin::MetaData::BuiltWith
+ - Dist::Zilla::Plugin::MetaJSON
+ - Dist::Zilla::Plugin::MetaProvides::Package 1.14000001
+ - Dist::Zilla::Plugin::MetaTests
+ - Dist::Zilla::Plugin::MetaYAML
+ - Dist::Zilla::Plugin::ModuleBuild
+ - Dist::Zilla::Plugin::NextRelease
+ - Dist::Zilla::Plugin::PkgVersion
+ - Dist::Zilla::Plugin::PodCoverageTests
+ - Dist::Zilla::Plugin::PodSyntaxTests
+ - Dist::Zilla::Plugin::PodWeaver
+ - Dist::Zilla::Plugin::Prereqs
+ - Dist::Zilla::Plugin::Prereqs::MatchInstalled
+ - Dist::Zilla::Plugin::PruneCruft
+ - Dist::Zilla::Plugin::ReadmeAnyFromPod
+ - Dist::Zilla::Plugin::ReadmeFromPod
+ - Dist::Zilla::Plugin::ReportVersions::Tiny
+ - Dist::Zilla::Plugin::Test::CPAN::Changes
+ - Dist::Zilla::Plugin::Test::Compile::PerFile
+ - Dist::Zilla::Plugin::Test::Kwalitee
+ - Dist::Zilla::Plugin::Test::MinimumVersion
+ - Dist::Zilla::Plugin::Test::Perl::Critic
+ - Dist::Zilla::Plugin::TestRelease
+ - Dist::Zilla::Plugin::Twitter
+ - Dist::Zilla::Plugin::UploadToCPAN
+ - Dist::Zilla::PluginBundle::Author::KENTNL 2.002001
+
+ [Dependencies::Added / develop suggests]
+ - Dist::Zilla::PluginBundle::Author::KENTNL::Lite v1.3.0
+
+ [Dependencies::Changed / build requires]
+ - Module::Build 0.4007 → 0.4200
+
+ [Dependencies::Changed / configure requires]
+ - Module::Build 0.4007 → 0.4200
+
+ [Dependencies::Changed / develop requires]
+ - Test::Kwalitee 1.08 → 1.12
+
+ [Dependencies::Changed / runtime requires]
+ - perl v5.10.0 → 5.006
+
+ [Dependencies::Changed / test requires]
+ - Test::More 0.98 → 1.001002
+
+ [Dependencies::Removed / develop recommends]
+ - Dist::Zilla::PluginBundle::Author::KENTNL::Lite v1.3.0
+
+ [Dependencies::Removed / develop requires]
+ - Dist::Zilla::PluginBundle::Author::KENTNL::Lite
+
+ [Dependencies::Removed / develop suggests]
+ - Dist::Zilla::PluginBundle::Author::KENTNL v1.8.3
+
+ [Dependencies::Removed / test requires]
+ - File::Spec
+ - IO::Handle
+ - IPC::Open3
+
+ [Documentation]
+ - Use MetaCPAN in README.mkdn
+
+ [Tests]
+ - Regenerate Report::Versions to not report develop things.
+ - S/Compile/Compile::PerFile/
 
 0.2.1 2013-09-24T02:37:30Z
  [Bugfix]
diff --git a/README.mkdn b/README.mkdn
index 7111755..64d5676 100644
--- a/README.mkdn
+++ b/README.mkdn
@@ -4,7 +4,7 @@ Dist::Zilla::Role::Bootstrap - Shared logic for bootstrap 
things.
 
 # VERSION
 
-version 0.2.1
+version 0.2.2
 
 # SYNOPSIS
 
@@ -129,11 +129,11 @@ Internal: Used to perform the final step of injecting 
library paths into `@INC`
 
 ## `_max_by`
 
-Proxy for 
[`List::UtilsBy::__max\_by__`](http://search.cpan.org/perldoc?List::UtilsBy#max\_by)
+Proxy for 
[`List::UtilsBy::__max\_by__`](https://metacpan.org/pod/List::UtilsBy#max_by)
 
 ## `_nmax_by`
 
-Proxy for 
[`List::UtilsBy::__nmax\_by__`](http://search.cpan.org/perldoc?List::UtilsBy#nmax\_by)
+Proxy for 
[`List::UtilsBy::__nmax\_by__`](https://metacpan.org/pod/List::UtilsBy#nmax_by)
 
 {
     "namespace":"Dist::Zilla::Role::Bootstrap",
diff --git a/dist.ini b/dist.ini
index 12df089..b58497f 100644
--- a/dist.ini
+++ b/dist.ini
@@ -11,6 +11,7 @@ copyright_holder = Kent Fredric <kentfred...@gmail.com>
 [@Author::KENTNL]
 :version          = 1.2.0
 git_versions      = 1
+no_fiveten        = 1
 ; version_major     = 0
 ; version_minor     = 1
 ; the following data denotes when this minor was minted

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libdist-zilla-role-bootstrap-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to